HostingDelivery
Get TraceMail daily statistics
GET
/api/delivery/tracemail/daily/{account}Returns daily TraceMail statistics for a Delivery account.
Authorization
api_key X-Api-Token<token>
API token used to authenticate requests.
In: header
Path Parameters
account*integer
Format
int32Query Parameters
domain?string
sort_field?string
sort?string
type?string
Daily statistics type.
domains-rank= statistics grouped by domain ranking.single-domain= statistics for a single domain.account= statistics for an account.
Values
domains-rank | single-domain | accountResponse Body
application/json
application/json
application/json
application/json
application/json
curl -X GET "https://example.com/api/delivery/tracemail/daily/0" \ -H "X-Api-Token: YOUR_API_TOKEN" \ -H "Accept: application/json"{
"resources": [
null
],
"pagination": {}
}{
"message": "Unauthorized",
"errors": []
}{
"message": "Forbidden",
"errors": []
}{
"message": "Not found",
"errors": []
}{
"message": "Validation failed",
"errors": [
{
"field": "name",
"description": "is not valid"
}
]
}